Jump to content
×
×
  • Create New...

Elegant Blur - Layers Theme v1.1


Recommended Posts

Elegant Blur - Layers Theme v1.1
Requirements: 5.0+
Overview: Need Compatible Layers theme manager.

wCKlfNd.jpg?1

Say hello to beautiful colors with a hint of blur.

First release, please Email first for any issues/bugs/FC - I will respond.

Thank you.

WHAT'S NEW

*Reduced icon sizes in G+
*Changed some text colors

This app has no advertisements

https://play.google.com/store/apps/details?id=com.elegantblur.chef.layers&hl=en

Download Instructions:
 

https://dailyuploads.net/asr66c1u5sud

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


PixFuture exclusive partner.